@charset "utf-8";
/* CSS Document */

#wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
}

.myButton {
	-moz-box-shadow: 0px 0px 0px 2px #6A8A7F; 
	-webkit-box-shadow: 0px 0px 0px 2px #6A8A7F; 
	box-shadow: 0px 0px 0px 2px #6A8A7F; 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ADAFAF), color-stop(1, #BAC696));
	background:-moz-linear-gradient(top, #ADAFAF 5%, #BAC696 100%);
	background:-webkit-linear-gradient(top, #ADAFAF 5%, #BAC696 100%);
	background:-o-linear-gradient(top, #ADAFAF 5%, #BAC696 100%);
	background:-ms-linear-gradient(top, #ADAFAF 5%, #BAC696 100%);
	background:linear-gradient(to bottom, #ADAFAF 5%, #BAC696 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ADAFAF', endColorstr='#BAC696',GradientType=0);
	background-color:#ADAFAF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #6A8A7F;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:verdana;
	font-size:19px;
	padding:12px; /*37px;*/
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BAC696), color-stop(1, #ADAFAF));
	background:-moz-linear-gradient(top, #BAC696 5%, #ADAFAF 100%);
	background:-webkit-linear-gradient(top, #BAC696 5%, #ADAFAF 100%);
	background:-o-linear-gradient(top, #BAC696 5%, #ADAFAF 100%);
	background:-ms-linear-gradient(top, #BAC696 5%, #ADAFAF 100%);
	background:linear-gradient(to bottom, #BAC696 5%, #ADAFAF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BAC696', endColorstr='#ADAFAF',GradientType=0);
	background-color:#BAC696;
	text-decoration:none;
}
.myButton:active {
	position:relative;
	top:1px;
}

#sampleApp {
	border: solid 1px #6A8A7F;
	padding: 10px;
}

#volunteer {
	width: 190px;
	border: solid 1px #000;
	margin-bottom: 20px;
	padding: 5px;
}

.center {
	text-align: center;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
	margin-bottom: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #BAC696;
}

.accordion:after {
  content: '\002B';
  color: #6A8A7F;
  font-weight: bold;
  float: left;
  margin-right: 5px;
}

.active:after {
  content: "\2212";
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}
	
